.app-header {
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  background-color: $dark;
  color: $white;
  margin-bottom: $spacer;
  @include media-breakpoint-up(md) {
    margin-bottom: 0;
    // background-image: url("../../assets/images/dashboard-bg.jpg");
  }
}

.app-header-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
  &:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba($color: $dark, $alpha: 0.1);
  }
}

.app-header-block {
  padding: 1rem;
  background-image: linear-gradient(
    to right,
    $dark,
    transparent 30%,
    transparent 70%,
    $dark 100%
  );
}

.stat {
  border-bottom: 1px solid $white;
  &:not(:last-child) {
    margin-bottom: 10px;
  }
  .count {
    font-family: $headings-font-family;
    font-size: 30px;
    line-height: 1;
  }
  .type {
    font-weight: $font-weight-bold;
    margin-bottom: 5px;
    font-size: 14px;
  }
  &.dark {
    border-bottom: 1px solid $dark;
    color: $dark;
  }
}

.profile-pic-holder {
  position: relative;
  border-radius: 50%;
  width: 150px;
  height: 150px;
  margin: auto;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  .profile-pic {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
  }
  .upload-file-block {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba($color: $dark, $alpha: 0.7);
    color: $gray-100;
    font-size: 12px;
    font-weight: $font-weight-medium;
    opacity: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: all 0.2s;
  }
  &:hover {
    .upload-file-block {
      opacity: 1;
    }
  }
}

.header-profile {
  margin: 20px auto;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  &-block {
    // position: relative;
    width: 150px;
    height: 150px;
    background-color: white;
    border-radius: 50%;
    padding: 5px;
    box-shadow: $box-shadow;
    overflow: hidden;
    img {
      width: 100%;
      height: 100%;
      // border-radius: 50%;
      object-fit: cover;
      object-position: center center;
    }
  }
}
.global-rating-block {
  opacity: 0.9;
}

.gallery-media {
  width: 120px;
  height: 80px;
  border: $border-width solid $primary;
  font-size: 12px;
  white-space: normal;
  word-break: break-all;
  > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
  }
}
.map-list {
  max-height: 310px;
  overflow-x: auto;
}
.instant-results {
  position: absolute;
  margin-top: 5px;
  max-height: 345px;
  overflow-y: auto;
  z-index : 1;
  .result-item {
    border-bottom: 1px solid $gray-300;
  }
  .result-link {
    font-family: $font-family-base;
    display: block;
    background-color: $white;
    padding: 0.5rem 1rem;
    text-decoration: none !important;
    color: $primary-dark;
    font-size: 14px;
    cursor: pointer;
    &:hover {
      background-color: darken($color: $white, $amount: 2%);
    }
  }
  .result-icon {
    width: 32px;
    margin-right: 0.5rem;
  }
}
.map-list {
  max-height: 310px;
  overflow-x: auto;
}
.wr-review-list-new {
  padding: 20px 0px;

  .wr-review-list-new-left {
    width: 50px;
    flex: 0 0 50px;
  }

  .wr-review-list-new-right {
    width: calc(100% - 70px);
    flex: calc(100% - 70px);
    margin-left: 20px;

    .wr-review-list-new-right-actions {
      a {
        display: inline-block;
        margin-left: 8px;
        color: #333;
        font-size: 18px;
      }
    }
  }
}
.wr-review-aproved-new {
  .btn-secondary {
    background: #879ab5;
    color: #fff;
  }
}

.selectable-media {
  cursor: pointer;
  .gallery-media {
    border: 5px solid $body-bg;
    // padding: 5px;
    // > img {
    //   @extend .img-thumbnail;
    // }
  }
  &.selected {
    .gallery-media {
      border-color: $dark;
      // background-color: $dark;
      // color: $white;
    }
  }
}

.textcolor {
  color: #ffff !important;
}

.selectable-item {
  padding: 0.25rem 0.5rem;
  font-size: 14px;
  color: $gray-800;
  cursor: pointer;
  &:hover {
    background-color: $gray-100;
  }
  &.active {
    background-color: $primary;
    color: $white;
  }
}

.map-search-input {
  font-size: 13px !important;
  height: 40px;
  @include media-breakpoint-up(xl) {
    //min-width: 260px;
    min-width: 292px !important;
  }
}

.footer{
	margin-bottom: -23px;
}

.rating-list{
  max-height: 250px;
  overflow-y: auto;
  .rating-name {
    font-size: 14px;
    @include media-breakpoint-down(md) {
      font-size: 16px;
    }
  }
}
.styled-select{
  position: relative;
  z-index: 99;
}

.stat{
  .badge {
    font-family: "Museo", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji" !important;
    font-size: 18px;
    cursor:pointer;
  }
  .badge{
    border-radius: 50%;
  }
&.overall{
  .badge{
    border-radius: 0;
  }
}
  
}

.mobile-app-footer {
    line-height: 3;
    /*float: right;
    display: inline-block;
    width: 130px;*/
	}
	
.mobile-app-footer a.app-store {
    background: url(../../assets/images/app-store.png) no-repeat;
    width: 121px;
    height: 36px;
    display: inline-block;
}	
.mobile-app-footer a.play-store {
    background: url(../../assets/images/play-store.png) no-repeat;
    width: 121px;
    height: 36px;
    display: inline-block;
}

.tex-algin{
  margin-top : 100px !important;
}

.badge {cursor: pointer;}

.biztour {
  background: url(../../assets/images/compass-small.png) no-repeat;
  width: 110px;
  height: 30px;
  padding: 6px 0 6px 40px !important;
}

.cs-toolpop{
  padding:30px;
  background: $white;
  border: 4px solid $primary;
  max-width: 500px;
  width: 100%;
  h3{
    margin-bottom: 13px;
  }
  p{
    font-size: 15px;
  }
}